/*
Grey Color Scheme for Twenty Twelve Options theme.
Wordk in progress
Background - #A2A2A2
Content - #D8D8D8
Text - #333333, #DDDDDD, #EFEFEF
Dark Grey - #4E4E4E
Darker Grey (active widget area ) - #333333
Red - #c76256
Borders - #6A6A6A, #333333
*/


/* ------------------------------------------- */
/* =Global
----------------------------------------------- */
.site-header h1 a,.site-header h2  a,.site-header h2{
    color: #3B2317;
}
body.custom-background, body {
	color: #221a17 ;
}
/* Misc CSS */
#page {
	background: #fbf5e8;
	box-shadow: 0 5px 18px rgba(0, 0, 0, 0.3);
}
footer[role="contentinfo"] {
    border-top: 1px solid #3d2419 ;
}
footer[role="contentinfo"] a {
	color: #3d2419;
}
.site-content article {
    border-bottom: 1px solid #3d2419 ;
}
.site-content nav { 
	padding-bottom: 10px;
}
article.sticky .featured-post {
    border-color: #3d2419;
    border-color: #3d2419;
}
article.format-aside .aside {
    background: none repeat scroll 0 0 #EEEEEE;
    border-left: 22px solid #3d2419;
}
.entry-header .comments-link a:hover, .entry-content a:hover, footer.entry-meta a:hover, a.comment-reply-link:hover, a.comment-edit-link:hover { 
	color: #3B2317;
}
.entry-title a:hover {
	text-decoration:underline;
}
.entry-content a:hover, .entry-summary a:hover, .comment-content a:hover, .site-content nav a:hover, #respond form a:hover {
	text-decoration: underline;
}
.entry-content a:hover {
	color: #3d2419;
}
.entry-content a, .entry-summary a, .comment-content a, .site-content nav a, #respond form a {
	text-decoration:none;
}
.template-front-page .widget-area {
    border-top: 1px solid #3d2419;
}
.widget-area .widget a {
    color: #3d2419;
}
.comments-area article header cite a {
    color: #3d2419;
}
.archive-header, .page-header {
    border-color: #3d2419;
}
/* custom template thumbnail */
.grid-thumb img, .post-excerpt-thumb img {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CFCFCF;
    padding: 10px;
	-webkit-border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
			border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 0px 5px   #DDDDDD;
	   -moz-box-shadow: 0px 0px 5px   #DDDDDD;
	        box-shadow: 0px 0px 5px   #DDDDDD;
}
.grid .widget-area {
	border-color: #666666;
}
/* ===[ Custom Widgets ]=== */

.widget_twentyplus_flickr a:hover img{
    background: #F8F8F8;
    border-color: #CFCFCF;
	-webkit-box-shadow: 0px 0px 5px   #DDDDDD;
	   -moz-box-shadow: 0px 0px 5px   #DDDDDD;
	        box-shadow: 0px 0px 5px   #DDDDDD;
}
.widget_twentyplus_flickr a img {
    background: #F8F8F8;
    border-color: #CFCFCF;
}
.widget_twentyplus_blogauthorinfo span.left { 
    background: #F8F8F8;
    border-color: #CFCFCF;
	-webkit-border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
			border-radius: 3px 3px 3px 3px;
}
/* twitter widget */
li.twitter-item { border-color: #3D2419; }

/* End Widgets */

/* Images */
.wp-caption {
	background: #f8f8f8;
}
.wp-caption .wp-caption-text {
	color: #4E4E4E;
}
.wp-caption .wp-caption-text:before {
	color: #4E4E4E;
}
/* Image borders */
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	border:none;
	background: #F8F8F8;
}
.wp-caption img {
	border-color: #CFCFCF;
}
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	background: #F8F8F8;
    margin-left: 5px;
    margin-top: 5px;
}
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"] {
	border-color: #CFCFCF;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img{
	background: #F8F8F8;
	border-color: #CFCFCF;
}
/* =Menu
----------------------------------------------- */
/* extend the menu width */
@media screen and (min-width: 600px) {
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		background: none repeat scroll 0 0 #533229;
		border-bottom-color: #492e25;
		border-right-color: #492e25;
		border-top-color: #492e25;
		margin-left: -40px;
		padding-left: 45px;
		padding-right: 40px;
	}
	/* end menu width */
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		border-color: #492e25;
		background: #533229;	
		background: -moz-linear-gradient(#533229, #2b241e);
		background: -o-linear-gradient(#533229, #2b241e);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#533229), to(#2b241e)); /* older webkit syntax */
		background: -webkit-linear-gradient(#533229, #2b241e);	
	}
	.main-navigation li {
		margin: 0 28px 0 0;
	}
	.main-navigation a:hover {
		color: #efefef !important;
	}
	.main-navigation li ul li a, .main-navigation li a:hover {
		background: #3c2418 !important;
		border-color: #492e25;
	}
	.main-navigation li a {
		color: #cdcdcd !important;
		padding-left: 5px;
		padding-right: 5px;
		}
}
/* IE menu fix */
.ie .main-navigation ul.nav-menu, .ie .main-navigation div.nav-menu > ul {
	background: none repeat scroll 0 0 #533229;
	border-bottom-color: #492e25;
	border-right-color: #492e25;
	border-top-color: #492e25;
	margin-left: -40px;
	padding-left: 45px;
	padding-right: 40px;
}
/* end menu width */
.ie .main-navigation ul.nav-menu, .ie .main-navigation div.nav-menu > ul {
	border-color: #492e25;
	background: #533229;	
	background: -moz-linear-gradient(#533229, #2b241e);
	background: -o-linear-gradient(#533229, #2b241e);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#533229), to(#2b241e)); /* older webkit syntax */
	background: -webkit-linear-gradient(#533229, #2b241e);	
}
.ie .main-navigation li {
	margin: 0 28px 0 0;
}
.ie .main-navigation a:hover {
	color: #efefef !important;
}
.ie .main-navigation li ul li a, .ie .main-navigation li a:hover {
	background: #3c2418 !important;
	border-color: #492e25;
}
.ie .main-navigation li a {
	color: #cdcdcd !important;
	padding-left: 5px;
	padding-right: 5px;
}
/* =Widgets
----------------------------------------------- */
.widget-title {
	color: #3b2317 ;
}
/* Search Widget */
 #searchsubmit{
	background: #3b2317;
	border-color: #333333;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #F8F8F8;
}
 #searchsubmit:active {
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
}
#searchsubmit {
	height:33px;
}
/* Calendar Widget */
.widget_calendar #wp-calendar {
	color: #3D2419;
}
.widget_calendar #wp-calendar th, .widget_calendar #wp-calendar td a{
	background: #3d2419;
	border-color: #333333;
	color: #F8F8F8;
}
.widget_calendar #wp-calendar tfoot td {
	background: #3D2419;
	border-color: #333333;
	text-indent: 5px;
}
.widget_calendar #wp-calendar th {
	text-indent: 5px;
}
/* =Comments
----------------------------------------------- */

/* Comment Form */
#respond {
	background: #3D2419;
	border: 3px solid #533229;
	border-radius: 3px;
}
#respond input[type="text"],
#respond textarea {
	background: #f8f8f8;
	border: 4px solid #533229;
	color: #222222;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	color: #f8f8f8;
}
#respond input#submit {
	color: #222222;
}
#respond input#submit:hover{
	color: #222222;
}
#respond #cancel-comment-reply-link {
	color: #f8f8f8;
}
#respond form p {
	color: #f8f8f8;
}
#reply-title {
	color: #f8f8f8;
}
#respond form {
    border-radius: 5px 5px 5px 5px ;
	margin: 0.71429rem 0 ;
    padding: 15px 15px;
}
#reply-title {
	padding-left:15px;
	padding-top:10px;
}
.grid .entry-header {
    margin-bottom: 10px;
}
li.bypostauthor cite span { 
	border-color: #333333 ;
	background: #3D2419 ;
}
.commentlist .avatar {
    border-radius: 3px 3px 3px 3px;
}
.must-log-in {
	color: #f8f8f8;
	padding:15px;
}
/*	Wp-PageNavi CSS3 style */
.wp-pagenavi a,.wp-pagenavi span.current,.wp-pagenavi span.pages {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.wp-pagenavi a:hover,.wp-pagenavi span.current {
	-webkit-box-shadow: 0 1px 1px #666666;
	-moz-box-shadow: 0 1px 1px #666666;
	box-shadow: 0 1px 1px #666666;
}
/* WP-PageNavi Dark default style CSS */
.wp-pagenavi {
	clear: both ;
	margin-bottom: 20px ;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none ;
	border: 1px solid #333333 ;
	padding: 5px 8px ;
	margin: 2px ;	
}
.wp-pagenavi span.current {
	font-weight: bold ;
}
.wp-pagenavi span.extend { 
	background:none ;
	border:none ;
}
.wp-pagenavi span.pages  {
	color: #f8f8f8;
}
.wp-pagenavi a, .wp-pagenavi span.current, .wp-pagenavi span.pages, .wp-pagenavi span.extend {
	text-decoration: none ;
	padding: 5px 8px ;
	margin: 2px ;
	border:1px solid #333333 ;
	background: #3D2419 ;
	-webkit-border-radius: 3px ;
	-moz-border-radius: 3px ;
	border-radius: 3px 3px 3px 3px ;
	background: -moz-linear-gradient(#533229, #2b241e);
	background: -o-linear-gradient(#533229, #2b241e);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#533229), to(#2b241e)); /* older webkit syntax */
	background: -webkit-linear-gradient(#533229, #2b241e);
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #333333 ;
	color:#EFEFEF ;
	-webkit-box-shadow: 0 1px 2px #000 ;
	-moz-box-shadow: 0 1px 2px #000 ;
	box-shadow: 0 1px 2px #000 ;
	text-shadow: none ;
}
.wp-pagenavi span.extend { 
	border:none ;
	background:none ;
}
/* Button link effects */
footer.entry-meta {
    line-height: 26px;
}
#forum_register a, #forum_register a,
#forum_register_lower a, #forum_register_lower a, .read-more a{
	text-decoration: none;
	padding: 2px 5px;
	margin: 2px;
	border:1px solid #3e261a;
	background: #4c312a;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px ;	
	background: -moz-linear-gradient(#533229, #2b241e);
	background: -o-linear-gradient(#533229, #2b241e);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#533229), to(#2b241e)); /* older webkit syntax */
	background: -webkit-linear-gradient(#533229, #2b241e);
}
#forum_register a:hover, #forum_register_lower a:hover,.read-more a:hover {
	text-decoration: none;
	border-color: #3e261a;
	color: #EFEFEF !important;
	-webkit-box-shadow: 0 1px 2px #222222;
	-moz-box-shadow: 0 1px 2px #222222;
	box-shadow: 0 1px 2px #222222;
}

/* post format meta fix */
.format-image .entry-meta a {
	background: transparent;
	padding: 0;
	border-radius: 0;
	text-shadow: none;
	border: none;
	margin: 0;
}
.format-image .entry-meta a:hover,
.format-link .entry-meta a:hover,
.format-status .entry-header header a:hover,
.format-aside .entry-meta a:hover {
	color: #3e231a;
}
/* end button link effects */
/* bbPress Dark CSS (remove if using own theme)*/

#bbpress-forums div.even, #bbpress-forums ul.even {
    background-color: #f8f8f8;
}
#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #f8f8f8;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border-top: 1px solid #3D2419;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border-top: 1px solid #3D2419;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    border-top: 1px solid #3D2419;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    background: none repeat scroll 0 0 #3D2419;
	color: #f8f8f8;
}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies {
    border: #3D2419;
}
#bbpress-forums fieldset.bbp-form {
    border-color: #3D2419;
}
#bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
    background-color: #3D2419;
	color: #f8f8f8;
}
div.bbp-topic-header, div.bbp-reply-header {
    border-top: 1px solid #3D2419;
}
.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky {
    color: #222222;
}
#bbpress-forums .status-trash.odd, #bbpress-forums .status-spam.odd {
    color: #222222;
}
a.bbp-forum-title:hover, .bbp-forum-freshness a:hover, a.bbp-topic-permalink:hover,
.bbp-topic-freshness a:hover, .bbp-topic-started-by a:hover, .bbp-breadcrumb a:hover { 
	color: #222222;
}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies  {
	border-color: #6A6A6A;
}
#bbpress-forums .status-closed, #bbpress-forums .status-closed a {
    color: #3D2419;
}
.wp-switch-editor:hover {
	color: #333333 !important;
}
.wp-switch-editor {
	color: #222222 !important;
}
/* Color fix for bbPress WYSIWYG editor */
#bbp_topic_content_ifr, #bbp_reply_content_tbl {
	background-color: #FFFFFF;
}
